## vo-amrwbenc 0.1.1

=== debian/changelog ===
vo-amrwbenc (0.1.1-2) unstable; urgency=low

  * Build with multiarch.
  * Add --parallel to dh's sequencer options.
  * Fix small syntax error in debian/copyright.
  * Fix binary-control-field-duplicates-source field "section" in package
    libvo-amrwbenc0.
  * Remove debian/libvo-amrwbenc-dev.dirs to avoid the installation of
    empty dirs.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 Feb 2012 19:04:49 +0100

vo-amrwbenc (0.1.1-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Add a debian/watch file
  * Imported Upstream version 0.1.0

  [ Alessio Treglia ]
  * Imported Upstream version 0.1.1

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 May 2011 16:17:50 +0200

vo-amrwbenc (0.1.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: #619891)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Apr 2011 07:22:51 +0200
