=== debian/control ===
Source: vo-amrwbenc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~),
 dh-autoreconf
Standards-Version: 3.9.2
Section: libs
Homepage: http://opencore-amr.git.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-multimedia/vo-amrwbenc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/vo-amrwbenc.git;a=summary

Package: libvo-amrwbenc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvo-amrwbenc0 (= ${binary:Version}),
 ${misc:Depends}
Description: VisualOn AMR-WB encoder library (development files)
 This library contains an encoder implementation of the Adaptive Multi
 Rate Wideband (AMR-WB) audio codec. The library is based on a codec
 implementation by VisualOn, part of the Stagefright framework from
 the Google Android project.

Package: libvo-amrwbenc0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: VisualOn AMR-WB encoder library
 This library contains an encoder implementation of the Adaptive Multi
 Rate Wideband (AMR-WB) audio codec. The library is based on a codec
 implementation by VisualOn, part of the Stagefright framework from
 the Google Android project.
 .
 This package contains development files.

Package: vo-amrwbenc-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends:
 libvo-amrwbenc0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: VisualOn AMR-WB encoder library (debugging symbols)
 This library contains an encoder implementation of the Adaptive Multi
 Rate Wideband (AMR-WB) audio codec. The library is based on a codec
 implementation by VisualOn, part of the Stagefright framework from the
 Google Android project.
 .
 This package contains the debugging symbols.
