## vo-amrwbenc 0.1.2

=== debian/changelog ===
vo-amrwbenc (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders field.
  * Set dpkg-source options as default for packaging.
  * Show compiler flags during builds.
  * Include static library in dev package.
  * Add lintian override for package-needs-versioned-debhelper-build-depends.
  * Bump to Standards-Version 3.9.3.
  * Change Priority for packages.

 -- Andres Mejia <amejia@debian.org>  Sun, 18 Mar 2012 13:40:21 -0400
