=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: vo-amrwbenc
-Priority: extra
+Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Andres Mejia <amejia@debian.org>
 Build-Depends:
  debhelper (>= 8.1.3~),
  dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://opencore-amr.git.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-multimedia/vo-amrwbenc.git
@@ -43,6 +44,7 @@
 
 Package: vo-amrwbenc-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Multi-Arch: same
 Depends:
