## vo-amrwbenc 0.1.3

=== debian/changelog ===
vo-amrwbenc (0.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 12
  * debian/control:
    - Drop Andres Mejia from Uploaders (Closes: #743572)
    - Bump Standards-Version
  * debian/copyright: Simplify
  * debian/rules: Install NOTICE

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Nov 2019 20:56:29 +0100

vo-amrwbenc (0.1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Remove myself from the Uploaders field.
  * Fix VCS URLs.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Aug 2013 11:59:15 +0100
