=== debian/watch ===
version=3
https://sf.net/opencore-amr/vo-amrwbenc-(.+)\.tar\.gz
